.modern-page-navigation {
	display: inline-block;
	margin-top: 40px;
	margin-bottom: 60px;
	font-size: 11px;
}

.modern-page-navigation span,
.modern-page-navigation a {
	display: inline-block;
	padding: 12px 10px;
	border-radius: 3px;
	margin: 0 5px 0 5px;
	font-weight: bold;
	line-height: 1;
	color: rgba(74, 42, 67, 0.35);
	text-decoration: none;
	border: 1px  solid rgba(74, 42, 67, 0);
	text-align: center;
	min-width: 40px;
	box-sizing: border-box;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}


.modern-page-navigation a:hover {
	color: rgba(74, 42, 67, 1);
}

.modern-page-navigation .modern-page-current {
	color: rgba(74, 42, 67, 1);
	border: 1px  solid rgba(74, 42, 67, 0.15);
}

.modern-page-navigation a.modern-page-previous {
	margin-right: 10px;
	position: relative;
}


.modern-page-navigation a.modern-page-previous:before{
	content: '';
	display: block;
	width: 6px;
	height: 6px;
	border-top: 2px solid currentColor;
	border-left: 2px solid currentColor;
	transform: rotate(-45deg);
	position: absolute;
	left: calc(50% - 3px);
	top: calc(50% - 3px);
}

.modern-page-navigation a.modern-page-next {
	margin-left: 10px;
	position: relative;
}

.modern-page-navigation a.modern-page-next:before{
	content: '';
	display: block;
	width: 6px;
	height: 6px;
	border-top: 2px solid currentColor;
	border-right: 2px solid currentColor;
	transform: rotate(45deg);
	position: absolute;
	left: calc(50% - 3px);
	top: calc(50% - 3px);
}

.modern-page-navigation .modern-page-title {
	display: none;
}